/*
Theme Name: Stauber
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

html.html_boxed {
    background-image: url(images/body_bg3.jpg) !important;
    background-size: 100% auto;
    background-position: top left !important;
    background-attachment: fixed !important;
}

body {
    font-size: 16px;
    font-family: 'source-sans-3', Helvetica, Arial, sans-serif !important;
}

p {
    font-size: 16px !important;
    font-weight: 400 !important;
}

.logo-bar {
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: space-between;
    padding: 2rem;
    align-items: center;
    position: relative;
    z-index: 1;
}

.logo-bar .signatur img {
    width: 180px;
    margin-right: 2rem;
}

.logo-bar h1, .logo-bar h2 {
    color: #eee;
    margin: 0;
}

.logo-bar h2 {
    font-size: 1.1rem;
    font-weight: 100;
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2{
	text-transform: none;
	letter-spacing: 1px;
}

/** Menu **/

#header {
    position: relative;
}

#header_main {
    margin-top: 5rem;
}

#top #header .av-main-nav > li > a {
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0.3px;
}

.header_color .header_bg {
    background-color: transparent;
}

.main_menu {
    width: 100%;
}

.html_header_top.html_main_nav_header #top .av_menu_left .main_menu {
    left: 0;
}

.main_menu .avia-menu {
    background-color: #333;
    width: 100%;
    padding: 0;
}

@media (max-width: 767px) {
    .main_menu .avia-menu {
        height: 3rem !important;
        margin-top: 2rem;
    }
}

.av-main-nav-wrap {
    display: flex;
    align-items: center;
}

.av-burger-overlay-inner ul.sub-menu li a {
    background-color: white !important;
}

.av-burger-overlay-inner li a{
    background-color: #ccc;
}

.av_minimal_header #header_main .container, .av_minimal_header .main_menu ul:first-child > li a {
    line-height: 1;
    height: auto;
    color: #CCC;
}
.av_minimal_header .main_menu ul:first-child > li a {
    padding: 0.75rem;
}

.header_color .main_menu ul:first-child > li.current-menu-item > a {
    color: #FFF;
}

.av_minimal_header #header_main .container, .av_minimal_header .main_menu ul:first-child > li a:hover {
    color: #FFF;
}

.av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content {
    font-size: 0.8em;
}

.header_color .main_menu ul ul.sub-menu {
    background-color: transparent;
    border-color: #333;
    box-shadow: 2px 2px 5px #ccc;
    /* margin-top: 0.75rem; */

}

.header_color .main_menu ul ul.sub-menu li a {
    background-color: rgba(10,10,10,0.8);
    color: #EEE;
}

.header_color .main_menu ul ul.sub-menu li a:hover {
    background-color: #333;
    color: #eee;
}

#top .header_color .main_menu .menu ul li > a:hover {
    color: #eee;
}

/** Footer **/

#stauber-footer {
    display: flex;
    justify-content: end;
    padding: 0.25rem;
    padding-right: 0.25rem;
    margin-bottom: 2rem;
    gap: 2rem;
    padding-right: 1rem;
    background-color: rgba(0, 0, 0, 0.4);
}

#stauber-footer a {
    color: white;
    display: flex;
    margin: 0.75rem;
    font-size: 1rem;
}

#stauber-footer a:hover {
    opacity: 0.8;
}

#stauber-footer .av-icon-char {
    font-size: 2rem;
    margin-right: 0.5rem;
}

#stauber-footer .sub_menu_socket {
    margin-right: auto;
}
#stauber-footer .sub_menu_socket ul {
    margin-bottom: 0;
}
#stauber-footer .sub_menu_socket li {
    display: inline-block;
}

.av-form-text p {
    font-size: 14px !important;
    line-height: 1.1;
}

.togglecontainer .toggler {
    font-size: 28px !important;
    font-weight: 600;
}

.toggle_content p {
 line-height: 1.65em !important
}


.av-hamburger-inner, .av-hamburger-inner::after {
    background-color: #c9c9c9 !important;
}

.av-special-heading-h1 + .av-special-heading-h2.av-special-heading {
  margin-top: 0.85em;
}
